.pass-background-opacity {

    display: none;
    height: 100%;
    left: 0;
    opacity: 0.7;
    filter: alpha(opacity=70);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.pass-background-opacity.open-model{
    background: none repeat scroll 0 0 #F4F4F4;
}

.pass-background-opacity.merge{
    background: none repeat scroll 0 0 rgba(119, 119, 119, 0.68);
}

.pass_close {
    display: block;
    z-index: 1;
    position: absolute;
    right: 0px;
    top: 0px;
    color: #333333;
    cursor: pointer;
}

.round-button:hover {
    background: #262626;
}

.pass-container {
    border: 5px solid #333333 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    max-width: 750px !important;
    text-align: left;
    z-index: 9999;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    *margin: 6% 0 0 36%;
    height: 250px;
}

.pass-popup-container {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    max-width: 750px !important;
    z-index: 9999;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.pass-content .form-list .required {
    color: #EB340A;
}

.pass-popup-content {
    float: left;
    width: 100%;
    height: 100%;
    background: none;
    padding: 0px;
}

.pass-title {
    background: none repeat scroll 0 0 #333333;
    border: 0px solid #D1D1D1;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #FFF;
    font-size: 16px;
    font-weight: 100;
    text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
    padding: 15px 15px 15px 35px;
    position: absolute;
    left: 0px;
    text-align: left;
    top: 0px;
    width: 100%;
}

.pass-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #333311;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    float: left;
    padding: 45px 0px 0px 35px;
    width: 100%;
}

.pass-content .form-list li label {
    float: left;
    width: 100%;
    margin-top: 25px;
    font-weight: 500;
    font-size: 18px;
    color: black;
    text-transform: uppercase;
}

.pass-content .form-list li input.input-text {
    width: 72%;
    height: 45px;
    border-radius: 10px;
    border: 1px solid #ddd;
    outline: none;
    -webkit-box-shadow: 3px 3px 6px 0px rgba(124, 117, 117, 0.75);
    -moz-box-shadow:    3px 3px 6px 0px rgba(124, 117, 117, 0.75);
    box-shadow:         3px 3px 6px 0px rgba(124, 117, 117, 0.75);
}

.pass-content .form-list li button.button {
    margin-top: 10px;
}

.pass-content input.input-text {
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.pass-content .form-list label {
    color: #808080;
    float: left;
    font-weight: normal;
    font-size: small;
    margin-bottom: 10px;
    position: relative;
    z-index: 0;
}

.pass-content form {
    display: inline;
}

.pass-content .form-list li p:after {
    clear: both;
    content: ".";
    display: inline !important;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.pass-content ul, ol {
    list-style: none outside none;
}

.pass-content input.input-text:focus, .pass-content select:focus {
    border: 1px solid #e11e26;
}

.loader-pass {
    position: absolute;
    bottom: 0px;
    right: 35px;
}

.pass-content button.disabled span {
    border-color: #bbb !important;
    background: #bbb !important;
}

.pass-content .pass-success-msg, .pass-content .pass-error-msg {
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    min-height: 24px !important;
    padding: 8px 8px 8px 32px !important;
    position: absolute;
    bottom: 10px;
    right: 35px;
    z-index: 100;
}

.pass-content .pass-error-msg {
    background-color: #FAEBE7;
    background-image: url("../images/i_msg-error.gif");
    border-color: #F16048;
    color: #DF280A;
}

.pass-content .pass-success-msg {
    background-color: #EFF5EA !important;
    background-image: url("../images/i_msg-success.gif") !important;
    border-color: #446423;
    color: #3D6611;
}

.pass-content .form-list li {
    margin: 0 0 5px;
    display: block;
    background: none;
}

.pass-content .form-list label.required-key {
    color: #EB340A;
    float: right;
    font-weight: normal;
    font-size: small;
    margin-bottom: 5px;
    position: relative;
    z-index: 0;
    left: 475px;
    bottom: 50px;
}

.button-pass {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    width: 15%;
    height: 45px;
    position: absolute;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    bottom: 67px;
    border: none;
    right: 35px;
    color: rgb(230, 230, 230);
    text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: rgba(5,74,137,1);/*rgb(3, 45, 120); */
    background: -moz-linear-gradient(359deg, rgb(3, 45, 120) 100%, rgb(0, 255, 2) 43%);
    background: -webkit-linear-gradient(359deg, rgb(3, 45, 120) 100%, rgb(0, 255, 2) 43%);
    background: -o-linear-gradient(359deg, rgb(3, 45, 120) 100%, rgb(0, 255, 2) 43%);
    background: -ms-linear-gradient(359deg, rgb(3, 45, 120) 100%, rgb(0, 255, 2) 43%);
    background: linear-gradient(269deg, rgb(3, 45, 120) 100%, rgb(0, 255, 2) 43%);
    -webkit-box-shadow: 1px 1px 4px rgba(60, 50, 50, 1);
    -moz-box-shadow:    1px 1px 4px rgba(60, 50, 50, 1);
    box-shadow:         1px 1px 4px rgba(60, 50, 50, 1);
}

.round-button {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    color: #f5f5f5;
    text-align: center;
    text-decoration: none;
    background: #464646;
    box-shadow: 0 0 3px gray;
    font-size: 20px;
    font-weight: bold;
}

.round-button:hover {
    background: #262626;
}

@media screen and (max-width: 750px) {
    .pass-title {
        font-size: 15px;
        padding: 15px 15px 15px 20px;
    }

    .pass_close {
        width: 20px;
        height: 20px;
        top: 7px;
        font-size: 14px;

    }
    .pass-content{
        padding: 45px 0px 0px 20px;
    }

    .pass-content .form-list li input.input-text {
        width: 65%;
        height: 40px;

    }

    .pass-content .form-list li label{
        margin-top: 35px;
        font-size: 14px;
    }

    .pass-content .pass-success-msg, .pass-content .pass-error-msg {
        left: 20px;
    }

    .button-pass{
        width: 20%;
        height: 17%;
        font-size: 15px;
        bottom: 67px;
        right: 5%;
    }

    .pass-icon {
        width: 90%;
        margin-left: 5%;
    }

    .pass-popup-container {
        height: 60%;
        top: 20%;
        left: auto;
        transform: none;
    }
}
